# core_lti_1p3_provider_lti_mentors_create Create a new LTI Mentor Endpoint: POST /api/core/lti/1p3/provider/lti-mentors/ Version: 4.84.1-ai-plus Security: PlatformApiKeyAuthentication ## Request fields (application/json): - `name` (string, required) The name of the mentor - `mentor_config` (object, required) - `mentor_config.mentor` (string, required) The unique_id of the mentor - `platform_key` (string, required) Platform key the requesting user belongs to ## Response 201 fields (application/json): - `id` (integer, required) - `name` (string, required) The name of the mentor - `org` (string, required) The org of the mentor - `course_key` (string, required) The course key - `mentor_config` (object, required) - `mentor_config.mentor` (string, required) The unique_id of the mentor - `mentor_config.location` (string, required) The xblock location of the mentor